---
gitlab: cpark
name: Christie Park
job_title: Manager, Business Development (BDR)
departments:
- Sales Development
division: Marketing
reports_to: btabbert
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Manager, Business Development (BDR)</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

